body{
	background-color: #f5f5f5;
	font-size: medium;
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
}

input, select, textarea, button {
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
}

#chatcontent{
}

#chatsidebar{
	float: left;
	width: 4em;
}

#chatmain{
	position: absolute;
	left: 5em;
	height: 0px;
	float: left;
}

#chatresponsesmain{
	position: absolute;
	left: 500px;
}

.chatresponsestitle{
	font-weight: bold;
}

#chatresponses{
	float: left;
	font-size: medium;
}

.enablechatresponses{
	overflow: auto;
	height: 300px;
	width: 400px;
	background-color: white;
	border: 1px solid #666666;
}

.chatresponsefolder{
}

.chatresponsefolderopen{
	list-style-image: url(images/openfolder.png);
}

.chatresponsefolderclosed{
	list-style-image: url(images/closedfolder.png);
}

.chatresponsefoldercontents{
}

.chatresponseitem{
	list-style-image: url(images/message.png);
}

.chatresponseurl{
	list-style-image: url(images/url.png);
}

.chatresponse{
}


.chatinstance{
}

.debuglog{
	overflow: auto;
	height: 300px;
	width: 400px;
	background-color: white;
	border: 1px solid #666666;
	font-size: medium;

	float: left;
}

.chatcalls{
	overflow: auto;
	height: 300px;
	width: 400px;

	float: left;
}

.chatcontainer{
	overflow: auto;
	height: 300px;
	width: 400px;
	max-width: 100%;
	background-color: white;
	border: 2px solid #e7e7e7;
	margin-bottom: 20px;
	float: left;
}

@media(max-width: 500px){

	.chatcontainer{

		width: 300px;

	}

	.chatarea{

		width: 300px!important;

	}

}

@media(max-width: 400px){

	.chatcontainer{

		width: 250px;

	}

	.chatarea{

		width: 250px!important;

	}

}

.chatlog{
	font-size: medium;
}

.chattypingstatus{
	color: #777777;
	font-size: small;
}

p.chatstatus{
	//color: red;
	color: #a9d04c;
}

.chatmsg{
	color: black;
}

.chatuser{
	color: black;
	font-weight: bold;
}

.chatdate{
	font-size: small;
	color: #333333;
}

.chatsysmsg{
	color: red;
}

.clearboth{
	clear: both;
}

.chatarea{
	height: 50px;
	width: 400px;
	background-color: white;
	font-size: medium;
	max-width: 100%;
	border: 2px solid #e7e7e7;
	max-width: 100%;


}

.chatarea:focus{

	outline: 0px!important;
	border-color: #a9d04c;

}

label {
	float: left;
	clear: left;
	text-align: right;
	white-space: nowrap;
	min-width: 5em;
}

/* NEW STYLES */

#logo{

	max-width: 50%;
	padding-left: 15px;

}

#top-container{

	background-image: url('images/top-background.png');
	height: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;

}

h1{

	float: right;
	padding-right: 15px;
	color: #a9d04c;
	border-left: 5px solid #a9d04c;
	padding-left: 15px;
	margin-top: 32px;

}

h2, h3{

	font-size: 18px;
	margin-top: 35px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;

}

#chatform{

	max-width: 500px;
	margin: 0 auto;
	margin-top: 35px;

}

#chatform div{

	max-width: 95%;


}

input{

	width: 100%;
	height: 35px;
	margin-bottom: 15px;
	font-size: 18px;
	padding-left: 15px;

}

#chatloginbutton{

	height: 40px;
	margin-bottom: 15px;
	font-size: 18px;
	background: #a9d04c;
	cursor: pointer;
	color: white;
	max-width: 50%;

}

#chatloginbutton:hover{

	background: #e23222;

}

.chatsend{

	width: 100px;
	height: 50px;
	margin-top: 20px;
	margin-right: 20px;
	font-size: 16px;
	border: 2px solid #e7e7e7;
	cursor: pointer;
	background: #f5f5f5;

}

.chatsend:hover{

	border: 2px solid #a9d04c;

}

.chatdiscon{

	width: 100px;
	height: 50px;
	margin-top: 20px;
	font-size: 16px;
	border: 2px solid #e7e7e7;
	background: #f5f5f5;
	cursor: pointer;

}

.chatdiscon:hover{

	border: 2px solid #a9d04c;

}

@media(max-width: 575px){

	h1{

		font-size: 20px;
		margin-top: 30px;

	}

	#chatform{

		max-width: 95%;

	}

	input{

		max-width: 90%;

	}

	.chatinstance{

		margin-left: -50px;

	}


}

@media(max-width: 400px){

	h1{

		margin-top: 25px;

	}

}

@media(max-width: 325px){

	h1{

		float: none;
		margin-left: 25px;

	}

}




/* END NEW STYLES */
